
/* ****************** 1칸 레이아웃  ****************** */

.layout_148646_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_148646_ > div:after {content:''; display:block; clear:both;}
.layout_148646_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:0 10px;}
 @media all and (min-width:1024px){
   .layout_148646_ > div > [class^=container_] {padding:0 0px;}
  }
@media \0screen{
	.layout_148646_ {min-width:930px;}
}

/* ****************** 공백  ****************** */

	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
@font-face {
    font-family: 'GmarketSans';
    font-weight: 300;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansLight.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansLight.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansLight.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansLight.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansLight.ttf') format("truetype");
    font-display: swap;
} 
@font-face {
    font-family: 'GmarketSans';
    font-weight: 500;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansMedium.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansMedium.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansMedium.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansMedium.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansMedium.ttf') format("truetype");
    font-display: swap;
} 
@font-face {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansBold.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansBold.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansBold.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansBold.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansBold.ttf') format("truetype");
    font-display: swap;
} 
  
  .empty_line_148656_ {display:block; width:100%; height:0px;}

[id^=div_user_list] .empty_line_148656_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148656_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_148656_ {height:150px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_148686_  {background:url('/img_up/shop_pds/odh83/farm/01_-sang-dan1682053074.jpg'); background-repeat : no-repeat; background-position : top center; background-size: cover; }
.textarea_148686_ p {
	display:block; margin:0;  padding:160px 20px 40px 20px;  font-family: 'GmarketSans' !important;
	font-size:24px; letter-spacing:-1.5px; font-weight:500; color:#fff; line-height:40px;
}
  .textarea_148686_ p span {font-weight:700;  font-family: 'GmarketSans' !important; font-size:40px;  display:block;}
  
   @media all and (min-width:1024px){
     .textarea_148686_ p {font-size:45px; line-height:55px; padding:429px 40px 120px 40px;}
     .textarea_148686_ p  span {font-size:95px; }
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_148676_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_148676_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148676_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_148676_ {height:60px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_148666_ { background: linear-gradient(45deg, rgba(237,236,248,1) 34%, rgba(246,225,212,1) 65%); width:50%; text-align: center; padding:14px 0 10px;}
.textarea_148666_ p {
	display:block; margin:0; padding:0; vertical-align: middle;
	font-size:14px; letter-spacing:-1.5px; font-weight:700; color:#050356; line-height:1em;  font-family: 'GmarketSans' !important; text-transform : uppercase;
}
  .textarea_148666_ p span {font-weight:700;}
   @media all and (min-width:1024px){
     .textarea_148666_ {width:30%;}
     .textarea_148666_ p {font-size:20px; line-height:1em;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_148696_ {display:block; width:100%; height:23px;}

[id^=div_user_list] .empty_line_148696_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148696_:before {content:'공백 : 54px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_148696_ {height:54px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_148706_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1.5px; font-weight:300; color:#050356; line-height:40px; font-family: 'GmarketSans' !important;
}
  .textarea_148706_ p span {font-weight:700;  font-family: 'GmarketSans' !important;}
   @media all and (min-width:1024px){
     .textarea_148706_ p {font-size:65px; line-height:80px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_148716_ {clear:both; min-width:320px; max-width:870px; margin:0 auto;}
.layout_148716_ > div:after {content:''; display:block; clear:both;}
.layout_148716_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:0 10px;}
  
  @media all and (min-width:1024px){
    .layout_148716_ > div > [class^=container_] {padding:0 0px;}
}


@media \0screen{
	.layout_148716_ {min-width:870px;}
}

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_148736_ {display:block; width:100%; height:10px;}

[id^=div_user_list] .empty_line_148736_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148736_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_148736_ {height:40px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_148746_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1.5px; font-weight:300; color:#050356; line-height:1em; font-family: 'GmarketSans' !important;
}
  .textarea_148746_ p span {font-weight:700;  font-family: 'GmarketSans' !important;}
   @media all and (min-width:1024px){
     .textarea_148746_ p {font-size:30px; line-height:1em;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_148726_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_148726_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148726_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_148726_ {height:80px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_148956_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_148956_ > div:after {content:''; display:block; clear:both;}
.layout_148956_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:0 10px;}
 @media all and (min-width:1024px){
   .layout_148956_ > div > [class^=container_] {padding:0 0px;}
  }
@media \0screen{
	.layout_148956_ {min-width:930px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_149006_ { background: linear-gradient(45deg, #263a7a 34%, #4668da 65%); width:50%; text-align: center; padding:14px 0 10px;}
.textarea_149006_ p {
	display:block; margin:0; padding:0; vertical-align: middle;
	font-size:14px; letter-spacing:-1.5px; font-weight:700; color:#fff; line-height:1em;  font-family: 'GmarketSans' !important; text-transform : uppercase;
}
  .textarea_149006_ p span {font-weight:700;}
   @media all and (min-width:1024px){
     .textarea_149006_ {width:30%;}
     .textarea_149006_ p {font-size:20px; line-height:1em;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_148976_ {display:block; width:100%; height:23px;}

[id^=div_user_list] .empty_line_148976_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148976_:before {content:'공백 : 54px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_148976_ {height:54px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_148906_ p {
	display:block; margin:0; padding:0;
	font-size:25px; letter-spacing:-1.5px; font-weight:300; color:#050356; line-height:35px; font-family: 'GmarketSans' !important;
}
  .textarea_148906_ p span {font-weight:500;  font-family: 'GmarketSans' !important;}
   @media all and (min-width:1024px){
     .textarea_148906_ p {font-size:55px; line-height:70px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_148926_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_148926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_148926_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_148926_ {height:40px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_149126_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_149126_ > div:after {content:''; display:block; clear:both;}
.layout_149126_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:0 10px;}
  
    @media all and (min-width:1024px){
    .layout_149126_ > div > [class^=container_] {padding:0 0px;}
}

@media \0screen{
	.layout_149126_ {min-width:930px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_149206_ {display:flex; gap:20px; align-items: flex-start;   flex-wrap: wrap; justify-content: center;}
.textarea_149206_ p {  display:block; margin:0; padding:0; font-size:20px; letter-spacing:-1.5px; font-weight:500; color:#050356; line-height:1.2em; margin-bottom:15px;}
  .textarea_149206_ p span {font-size:15px; color:#4668da;}
  .textarea_149206_ ul li {font-size:15px; line-height:30px;}
  
  .ul_flex {display:flex; gap:5px; align-items: flex-start; }
  
   @media all and (min-width:1024px){
     .textarea_149206_ {gap:30px; flex-wrap: nowrap; justify-content:flex-start;}
     .textarea_149206_ p {font-size:30px; line-height:1.2em; margin-bottom:40px;}
     .textarea_149206_ p span {font-size:23px;}
     .textarea_149206_ ul li {font-size:20px; line-height:40px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_149216_ {display:block; width:100%; height:17px;}

[id^=div_user_list] .empty_line_149216_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149216_:before {content:'공백 : 36px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_149216_ {height:36px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

  .bg_color2 {width:100%; background:#f0f3ff;  margin:0 auto;}
.layout_149226_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_149226_ > div:after {content:''; display:block; clear:both;}
.layout_149226_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:0 10px;}
 @media all and (min-width:1024px){
   .bg_color2 {width:1200px;}
  }
@media \0screen{
	.layout_149226_ {min-width:930px;}
}

/* ****************** 이미지  ****************** */

.img_149246_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_149246_ * {box-sizing:border-box;}
.img_149246_ a {display:block; text-decoration:none;}
.img_149246_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

  .bg_color2 {width:100%; background:#f0f3ff;  margin:0 auto;}
.layout_149326_ {clear:both; min-width:320px; max-width:870px; margin:0 auto;}
.layout_149326_ > div:after {content:''; display:block; clear:both;}
.layout_149326_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:0 10px;}
 @media all and (min-width:1024px){
   .bg_color2 {width:1200px;}
  }
@media \0screen{
	.layout_149326_ {min-width:870px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_149406_ { background: linear-gradient(45deg, rgba(237,236,248,1) 34%, rgba(246,225,212,1) 65%); width:50%; text-align: center; padding:14px 0 10px;}
.textarea_149406_ p {
	display:block; margin:0; padding:0; vertical-align: middle;
	font-size:14px; letter-spacing:-1.5px; font-weight:700; color:#050356; line-height:1em;  font-family: 'GmarketSans' !important; text-transform : uppercase;
}
  .textarea_149406_ p span {font-weight:700;}
   @media all and (min-width:1024px){
     .textarea_149406_ {width:30%;}
     .textarea_149406_ p {font-size:20px; line-height:1em;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_149336_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_149336_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149336_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_149336_ {height:30px;}
  }

/* ****************** 이미지  ****************** */

.img_149366_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_149366_ * {box-sizing:border-box;}
.img_149366_ a {display:block; text-decoration:none;}
.img_149366_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_149386_ {display:block; width:100%; height:25px;}

[id^=div_user_list] .empty_line_149386_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149386_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_149386_ {height:50px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_149346_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:30px;
}
  .textarea_149346_ p span {font-weight:700;}
   @media all and (min-width:1024px){
     .textarea_149346_ p {font-size:24px; line-height:40px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_149356_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_149356_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149356_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_149356_ {height:80px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_149416_ {clear:both; min-width:320px; max-width:870px; margin:0 auto;}
.layout_149416_ > div:after {content:''; display:block; clear:both;}
.layout_149416_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:0 10px;}
 @media all and (min-width:1024px){
   .layout_149416_ > div > [class^=container_] {padding:0 0px;}
  }
@media \0screen{
	.layout_149416_ {min-width:870px;}
}

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_149476_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_149476_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149476_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_149476_ {height:80px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_149436_ { background: linear-gradient(45deg, #263a7a 34%, #4668da 65%); width:50%; text-align: center; padding:14px 0 10px;}
.textarea_149436_ p {
	display:block; margin:0; padding:0; vertical-align: middle;
	font-size:14px; letter-spacing:-1.5px; font-weight:700; color:#fff; line-height:1em;  font-family: 'GmarketSans' !important; text-transform : uppercase;
}
  .textarea_149436_ p span {font-weight:700;}
   @media all and (min-width:1024px){
     .textarea_149436_ {width:30%;}
     .textarea_149436_ p {font-size:20px; line-height:1em;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_149426_ {display:block; width:100%; height:23px;}

[id^=div_user_list] .empty_line_149426_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149426_:before {content:'공백 : 54px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_149426_ {height:54px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_149446_ p {
	display:block; margin:0; padding:0;
	font-size:25px; letter-spacing:-1.5px; font-weight:300; color:#050356; line-height:35px; font-family: 'GmarketSans' !important;
}
  .textarea_149446_ p span {font-weight:500;  font-family: 'GmarketSans' !important;}
   @media all and (min-width:1024px){
     .textarea_149446_ p {font-size:55px; line-height:70px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_149456_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_149456_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149456_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_149456_ {height:40px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_149486_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:30px;
}
  .textarea_149486_ p span {font-weight:700;}
   @media all and (min-width:1024px){
     .textarea_149486_ p {font-size:24px; line-height:40px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_149496_ {display:block; width:100%; height:25px;}

[id^=div_user_list] .empty_line_149496_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149496_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_149496_ {height:50px;}
  }

/* ****************** 이미지  ****************** */

.img_149466_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_149466_ * {box-sizing:border-box;}
.img_149466_ a {display:block; text-decoration:none;}
.img_149466_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_149506_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_149506_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149506_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_149506_ {height:80px;}
  }

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

input:focus-visible { outline: none; }
.title__187996__ {font-size:18px;font-weight:200; color: #fff; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box;  align-items: center; gap: 10px; width: 100%;display: grid;}
.myreg_form__187996__ { padding: 10px 10px 10px 10px;  background:#000;  bottom:50px; z-index:10000; width: 100%;     box-sizing: border-box; position:fixed;}
.myreg_form__187996__ ul { gap: 10px; display: grid; align-items: center; margin: 0; padding: 0; flex-direction: column; width: 100%; display: grid; grid-template-columns: 2fr 2fr}
ul {margin: 0; padding: 0;}
.myreg_form__187996__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:;line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:;line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:40px;padding:0 8px;  font-size: 14px; font-weight: bold; border: solid 1px #fff; }
input::placeholder { font-weight: normal;}
.myreg_form__187996__ ul li dl dd select {height:40px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1; height:40px;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:10px; text-align: right; }
.myreg_form__187996__ .privacy_agree * {vertical-align:top;}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#fff;}
.myreg_form__187996__ .btn_submit { text-align:center}
.myreg_form__187996__ .btn_submit button { width: 100%; height:40px;padding:0 20px;border:none; background:#DD987A; font-size:18px;font-weight:400; color: #fff; }

@media (min-width:768px){
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt { width:px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ {padding:24px; display: flex; align-items: center; justify-content: center; bottom:0;}
.title__187996__ {font-size:22px;line-height:24px; color:#fff; }

.myreg_form__187996__ ul { gap: 10px;  align-items: center; grid-template-columns:1fr 1fr 1fr 1fr;}

.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {font-size: 18px; }
.myreg_form__187996__ .privacy_agree {margin-top:0px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:16px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200;color:#fff;}

.myreg_form__187996__ .btn_submit button {font-size: 20px;}
  }
  